{
  "id": "virginia_c8c8",
  "name": "Virginia Smith",
  "handle": "virginia",
  "gender": "female",
  "description": "cochlear implant, business woman, down to earth, intelligent, independent, tall, Deaf, sign language, travels, tesla",
  "tags": [
    "boss_babe",
    "international travel",
    "architectural photography",
    "disability advocacy in tech",
    "wine collecting",
    "sailing",
    "modern dance",
    "interior design"
  ],
  "avatar_url": "/media/virginia_c8c8/avatar.webp?t=1769120033",
  "banner_url": "/media/virginia_c8c8/banner.webp?t=1769120034",
  "images": [
    "/media/virginia_c8c8/images/02_image.webp",
    "/media/virginia_c8c8/images/03_image.webp",
    "/media/virginia_c8c8/images/04_image.webp",
    "/media/virginia_c8c8/images/06_image.webp",
    "/media/virginia_c8c8/images/08_image.webp",
    "/media/virginia_c8c8/images/11_image.webp",
    "/media/virginia_c8c8/images/12_image.webp",
    "/media/virginia_c8c8/images/14_image.webp",
    "/media/virginia_c8c8/images/15_image.webp",
    "/media/virginia_c8c8/images/16_image.webp",
    "/media/virginia_c8c8/images/17_image.webp",
    "/media/virginia_c8c8/images/18_image.webp",
    "/media/virginia_c8c8/images/19_image.webp",
    "/media/virginia_c8c8/images/20_image.webp",
    "/media/virginia_c8c8/images/21_image.webp",
    "/media/virginia_c8c8/images/22_image.webp",
    "/media/virginia_c8c8/images/23_image.webp",
    "/media/virginia_c8c8/images/24_image.webp",
    "/media/virginia_c8c8/images/25_image.webp",
    "/media/virginia_c8c8/images/26_image.webp",
    "/media/virginia_c8c8/images/27_image.webp",
    "/media/virginia_c8c8/images/28_image.webp",
    "/media/virginia_c8c8/images/29_image.webp",
    "/media/virginia_c8c8/images/30_image.webp",
    "/media/virginia_c8c8/images/31_image.webp"
  ],
  "created_at": "2026-01-22T15:12:39.747647-07:00",
  "dir_name": "virginia_c8c8"
}